﻿using CoreModels.Tools;
using ToolsModule.ManagmentEntity;

namespace CoreModels.ModelsSecurity
{
    /// <summary>
    /// Модель, описывающиая роль в системе
    /// </summary>
    [EntityDescription("Role", "Роли в системе")]
    public interface IRoleModel : IId
    {
        string RoleName { get; }

        int RolePriority { get; }
    }
}